Security Enhanced Linux Reference Policy

# Layer: services

## Module: milter

Interfaces Templates

### Description:

Milter mail filters.

### Interfaces:

milter_getattr_all_sockets( domain )

##### Summary

Get attributes of all milter sock files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

milter_getattr_data_dir( domain )

##### Summary

Get the attributes of the spamassissin milter data dir.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

milter_manage_spamass_state( domain )

##### Summary

Create, read, write, and delete spamassissin milter data content.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

milter_stream_connect_all( domain )

##### Summary

connect to all milter domains using a unix domain stream socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

milter_var_lib_filetrans_spamass_state( domain )

##### Summary

create spamass milter state dir

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return

### Templates:

milter_template( domain_prefix )

##### Summary

The template to define a milter domain.

##### Parameters

Parameter: | Description:
--- | ---
domain_prefix | Domain prefix to be used.

Return